人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

firefoxに関する質問です。
拡張機能をアップデートしたところ、画面下にエラーメッセージが表示されてしまいます。
これをなるべく手っ取り早く解決する方法を教えて下さい。

エラーメッセージの内容ですが、以下のとおりです。

<menuitem label='&moretools.createby;' disabled='true' />
___^

1160645485
●拡大する

●質問者: fm315
●カテゴリ:コンピュータ
✍キーワード:firefox アップデート エラーメッセージ 拡張機能
○ 状態 :終了
└ 回答数 : 5/5件

▽最新の回答へ

1 ● zhengyi
●15ポイント

web developper という拡張機能を削除 or 無効にしてください。私も同じ画面がでましたが、この対応でOKでした。

◎質問者からの返答

返信ありがとうございます!

web developperを削除したのですが、改善しません。以前にもこういうことがあり、すべて拡張機能を削除したら治りました。

あと、SafeModeで起動してもエラーは消えました。

ちなみに、拡張機能を無効(削除ではなくて)するにはどのようにすればよいでしょうか?


2 ● STRing
●15ポイント

その更新した拡張機能をあまり頻繁に使わないのでしたら一時的に無効にしては?

もしくは他の場所に古いバージョンがあればそれで凌ぐとか。


ところで、どの拡張でしょうか? Firefox のバージョンも判ると追求しやすいかも。

件のエラーは拡張を構成するコードに文法的なエラーがある時などに目にします。

他言語版しかリソースがないものに日本語をでっち上げようとして文字コードを間違えたときとか。

◎質問者からの返答

返信、ありがとうございます!

バージョンは1.5.0.7です。たぶん最新だと思います。

拡張機能を入れすぎて(35個くらい)一つ一つ検証するのがちょっと面倒で...。


3 ● hanamori
●30ポイント

Web Developperが問題であれば、以下のサイトに適切な対応がのせられていますが、Web Developperではなさそうですし(私はweb developper 日本語版1.02を入れていますがまったく問題ありません)、1つ1つ探したほうがよさそうですね。

http://www.infoaxia.com/tools/webdeveloper/notify.html

ひとまず機能拡張マネージャで、それぞれの拡張機能の情報表示エリアで右クリック→無効を選択しながら、コンフリクトしてる機能拡張を見つけ出して対応を考えるしかなさそうですね。

◎質問者からの返答

ありがとうございます!

解決しました。

More Tools Menuという拡張機能が原因でした。


4 ● pontanta
●15ポイント

MR Tech Local Installとかあやしそうです。

入れてますかね?

入れてないかな・・・。

一度削除して再度インストールすれば

解決できるかと思います。

◎質問者からの返答

ありがとうございます!


5 ● MORIYAMA Hiroshi
●30ポイント ベストアンサー

More Tools Menuという拡張機能を入れていますか? エラーメッセージに出ている&moretools.createby;から察するにその拡張機能が原因ではないかと思いますが、どうでしょうか。

実際にMore Tools Menu 1.0.2をインストールしてみたところ、fm315さんが書かれたのと全く同じ症状が出ました。More Tools Menuを無効に、又は削除してみてください。それで解決するものと思います。

拡張機能を削除ではなく無効にする方法はhanamoriさんが回答されておられる通りです。メニューの「ツール」→「拡張機能」を選ぶと「拡張機能」のウインドウが出るので、そこで目的の拡張機能を「右クリック」し、コンテキストメニューの「無効」を選びます。そうしたら「拡張機能」のウインドウも含めてFirefoxを全て終了させ、再起動してください。たぶん、これで解決するはずです。しなかった場合は、一つ一つ拡張を無効にして再起動、を繰返して原因の拡張機能を探して行くほか無いと思います。

◎質問者からの返答

ありがとうございます!

まさにビンゴです!

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ